cutlass::gemm::IgemmSharedStoreTransformer< InputScalar_, OutputFragment_ > Struct Template Reference

`#include <igemm_epilogue.h>`

## Public Types

typedef Convert< Fragment< InputScalar_, OutputFragment_::kElements >, OutputFragment_ > | Transformer

## Member Typedef Documentation

## Transformer

template<typename InputScalar_, typename OutputFragment_>

typedef Convert<Fragment<InputScalar_, OutputFragment_::kElements>, OutputFragment_> cutlass::gemm::IgemmSharedStoreTransformer< InputScalar_, OutputFragment_ >::Transformer

The documentation for this struct was generated from the following file:

- igemm_epilogue.h